Source: golang-github-nats-io-go-nats-streaming
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Alexandre Viau <aviau@debian.org>
Build-Depends: debhelper (>= 11),
               dh-golang,
               golang-any,
               golang-github-nats-io-nuid-dev,
               golang-github-nats-io-go-nats-dev,
               golang-gogoprotobuf-dev
Standards-Version: 4.2.1
Homepage: https://github.com/nats-io/go-nats-streaming
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-nats-io-go-nats-streaming
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-nats-io-go-nats-streaming.git
XS-Go-Import-Path: github.com/nats-io/go-nats-streaming
Testsuite: autopkgtest-pkg-go

Package: golang-github-nats-io-go-nats-streaming-dev
Architecture: all
Depends: ${misc:Depends},
         golang-github-nats-io-nuid-dev,
         golang-github-nats-io-go-nats-dev,
         golang-gogoprotobuf-dev
Description: NATS Streaming System
 NATS Streaming NATS Streaming is an extremely performant, lightweight
 reliable streaming platform powered by NATS.
